{% load static %}
/* Content Rule Sets */
.home-button{
    display: inline-block;
    
    width: 400px;
    padding-left: 20px;
    padding-right: 20px;
    
    border: 1px solid black;
    box-shadow: 0 0 5px 1px black;
}
.body-content{
    padding-bottom: 0;
}

/* Greeting Rule Sets */
.greeting{
    display: flex;
    justify-content: center;
    
    margin: 0 0 0 0;
    
    z-index: 1;
    height: 100vh;
    min-height: 500px;
    max-height: 900px;
    
    background-image: url("../images/background_4.4.1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}
.greeting-text-group{
    display: flex;
    flex-direction: column;
    
    padding: 100px 0 0 35vw;
    
    max-width: 1200px;
    text-align: left;
}
.greeting-text-group h1{
    display: inline;

    font-size: 4rem;
    font-weight: 700;
    color: #fefff7;
    text-align: left;
    white-space: nowrap;
    
    text-shadow:
       5px 5px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}
.greeting-text-group .span-red-text{
    color: #FF1814;
}
.greeting-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.greeting-subject{
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: relative;
    width: 100%;
    height: calc(100% - 80px);
    
    bottom: 0;
    right: 0;
    
    background-image: url("../images/mainsubject_1.2.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left 30% bottom -50px;
}
.backunderside{
    visibility: visible !important;
}
.right-triangle-red-after{
    width: 100%;
    margin: -10px 0 0 0;
    height: 10px;
    background-color: red;
}
.inverse-right-triangle-decoration{
    margin: 0 0 -200px 0;
    z-index: 200;
    position: relative;
    
    width: 0;
    height: 0;
    
    background-color: transparent;
    border-top: 200px solid #232023;
    border-left: 1920px solid transparent;
}
.left-triangle-decoration{
    margin: -200px 0 0 0;
    
    width: 0;
    height: 0;
    
    background-color: transparent;
    border-bottom: 200px solid #FF1814;
    border-right: 1920px solid transparent;
}

/* Body Rule Sets */
.body-section, .image-body-section, .highlighted-body-section{
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 103;
    
    margin: auto 0;
    
    z-index: 1;
}
.body-section{
    background-color: #232023;
    margin: 0;
    z-index: 300;
}
.image-body-section{
    background-image: url("../images/background_down_3.JPG");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    
    height: 60rem;
}
#content{
    margin: 0 0 -50px 0;
}
.sign-in-pic{
    display: block;
    margin: 20px 0 0 0;
    width: 500px;
    transition: 0.2s;
}
.sign-in-pic img{
    margin: auto auto;
}
.sign-in-button{
    margin: -50px auto;
    padding: 15px;
    width: 100%;
}
.highlighted-body-section{
    background-color: #FF1814;
}
.content-box, .title-box{
    display: block;
    position: relative;
    
    margin: auto auto;
}
.content-box{
    padding: 70px 50px 70px 50px;
}
.content-box p{
    margin: 10px 0 10px 0;
}
.image-box{
    max-width: 40rem;
}
.title-box{
    font-size: 4rem;
    text-align: left;
}